<?php
$cell=$_GET['cell'];

require_once("db.php");

// $link =  mysqli_connect('localhost','aopn_admin','nash@2017','aopn_infection2018') or exit('error');

		$res=mysqli_query($link,"DELETE FROM `cardio` WHERE cell='$cell';");
//		$res=mysqli_query($link,"UPDATE `madhu` SET status='2' WHERE cell='$cell';");
//		$res=mysqli_query($link,"DELETE FROM `fima` WHERE cell='$cell';");
				

mysqli_close($link);
header('Location:m_gdfkljgflol.php');

?>
